/* ---------------------------------------- global search */
#global_search_form {float: right; width:350px;}
#global_search_form fieldset {height: 28px; overflow:hidden; float:right;}

.gsearch_form label {display:none;}
.gsearch_form input {width:180px; padding: 5px 2px; margin:1px; float:left;}

.gsearch_form .search_input {border:none; margin-right: 5px;}
.gsearch_form .search_btn {width: auto; height:26px; padding: 2px 4px; background: #419eda; border: none; color: white;}
.gsearch_form .submit_img {float: right; width:28px; height:28px; background: url(../images/searchbg.gif) top left no-repeat;}

.js #global_search_form fieldset {width:225px !important;}

.gsearch_form .submit_img span,
.gsearch_form .submit_img,
.js .gsearch_form .search_btn {display:none;}

.gsearch_form .search_btn,
.js .gsearch_form .submit_img {display:block;}


/* in page */
.inheadsearch,
.search_wrapper {width:472px; padding:0 8px; position:relative;}

.inheadsearch {margin-top:10px; margin-left:232px;}

.js .search_wrapper {width:452px;}

.search_wrapper .search_input {font-size:1.1em;	border:1px solid #bbb; width:400px; padding:2px 4px; height:24px;}

.search_wrapper .submit_img {width:31px; height:31px; background: url(../images/searchbg_lrg.gif) top left no-repeat;}
.search_wrapper .search_btn {height:30px;}

.search_wrapper .pagination p {margin:0 auto; padding:3px 3px 1px 3px;}


/* pagination */
.pagination {padding:0 56px; margin-top:10px; margin-bottom:18px;}

.inheadsearch .pagination {margin-top:35px; margin-bottom:0;}

.pagination a,
.pagination p,
.pagination span {padding:3px;}

.pagination .prev,
.pagination .next {width:50px; float:left;}

.pagination .prev {position:absolute; left:8px;}
.pagination .next {position:absolute; right:8px; text-align:right;}

.pagination div { float:left; width:100%;}

.pagination p {text-align:center; margin:0 auto;}

.pagination li {float:left;}


/* results */
.results {margin:20px -8px 0 !important;}
.results li.nth-child-even {background:#f0f0f0; border-bottom:1px solid #e8e8e8;}
.search .results li {padding:8px 8px 0; list-style:none !important;}
.results li a {font-size:1.15em;}

